Subject: Re: bug#12873: undigestify-rmail-message in emacs 24.x still doesn't split a digest

From: Glenn Morris <[email-masked]>
Date: Mon, 12 Nov 2012 19:34:40 -0500

Glenn Morris wrote:

> This is a multipart/mixed message containing a multipart/digest.

As per eg section 5.1.5 of RFC 2046,
https://tools.ietf.org/html/rfc2046#section-5.1.5
so I guess it should be handled better, but don't think it ever has
been.